Tricks: Rhinoslider doesn't work in Google Chrome 19

If you have trouble with Rhinoslider in Google Chrome 19, please make sure, that you use at least
Rhinoslider 1.05.

In version 19 of Google Chrome there were made some changes in Chromes V8 Javascript engine. For this reason there might be problems if you use Rhinoslider 1.04 or less.